// Appearance customization to improve readability.
// See https://vega.github.io/vega-lite/docs/

const dark = '#3e3c38';
export const config = {
  axis: {
    domain: true,
  },
  view: {
		strokeWidth: 0
	},
  style: {
    "title": {
      fontSize: 30,
      fill: dark
    }, 
    "guide-label": {
      fontSize: 18,
      fill: dark
    },
    "guide-title": {
      fontSize: 20,
      fill: dark
    }
  }
};