import vl from 'vega-lite-api';
export const viz = vl
  .markRect({
    opacity: 1
  })
	.title('Residuos Decultivos Generados 2018 (Rect Graphic)')
  .encode(
    vl.y().title("Zona").fieldN('Zona').sort(["one", ]),
    vl.x().title("Month").fieldO('Month').timeUnit('month'), 
    vl.color().fieldQ('WasteKgs'),
    vl.tooltip().fieldN('WasteKgs')
  );